/*-----------------------------------------------------------------------------------
	Peritumaus
	About: A Peritum Advisors Website.
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.page-container {
	overflow: hidden;
}

a,
button {
	transition: background .3s ease-in-out;
	outline: none !important;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
}

.scroll-fx-lock-init {
	position: fixed !important;
	top: 0;
	bottom: 0;
	left: :0;
	right: 0;
	z-index: 99999;
}

.blocs-grid-container {
	display: grid !important;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto;
	column-gap: 1.5rem;
	row-gap: 1.5rem;
}

.bloc {
	width: 100%;
	clear: both;
	background: 50% 50% no-repeat;
	padding: 0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	display: flex;
}

.bloc .container {
	padding-left: 0;
	padding-right: 0;
	position: relative;
}

.bloc-lg {
	padding: 100px 20px;
}

.bloc-sm {
	padding: 20px;
}

.bloc-fill-screen {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	padding-top: 20px;
	padding-bottom: 20px;
}

.bloc-fill-screen>.container {
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}

.bloc-fill-screen>.container>.row {
	flex-grow: 1;
	align-self: center;
	width: 100%;
}

.bloc-fill-screen .fill-bloc-top-edge,
.bloc-fill-screen .fill-bloc-bottom-edge {
	flex-grow: 0;
}

.bloc-fill-screen .fill-bloc-top-edge {
	align-self: flex-start;
}

.bloc-fill-screen .fill-bloc-bottom-edge {
	align-self: flex-end;
}

.full-width-bloc {
	padding-left: 0;
	padding-right: 0;
}

.full-width-bloc .row {
	margin-left: 0;
	margin-right: 0;
}

.full-width-bloc .container {
	width: 100%;
	max-width: 100% !important;
}

.full-width-bloc .carousel img {
	width: 100%;
	height: auto;
}

.bloc-shape-divider {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	right: 0;
	z-index: 0;
	display: flex;
	pointer-events: none;
}

.svg-divider {
	width: 100%;
	height: 100px;
	fill: #000000;
}

.bloc-divider-top {
	top: -1px;
	align-items: flex-start;
}

.bloc-divider-bottom {
	bottom: -1px;
	align-items: flex-end;
}

.bg-center,
.bg-l-edge,
.bg-r-edge,
.bg-t-edge,
.bg-b-edge,
.bg-tl-edge,
.bg-bl-edge,
.bg-tr-edge,
.bg-br-edge,
.bg-repeat {
	-webkit-background-size: auto !important;
	-moz-background-size: auto !important;
	-o-background-size: auto !important;
	background-size: auto !important;
}

.video-bg-container,
.bloc-video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	right: -50%;
	overflow: hidden;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.bloc-video,
.video-bg-container iframe {
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	z-index: 0;
}

.d-bloc {
	color: rgba(255, 255, 255, .7);
}

.d-bloc button:hover {
	color: rgba(255, 255, 255, .9);
}

.d-bloc .icon-round,
.d-bloc .icon-square,
.d-bloc .icon-rounded,
.d-bloc .icon-semi-rounded-a,
.d-bloc .icon-semi-rounded-b {
	border-color: rgba(255, 255, 255, .9);
}

.d-bloc .divider-h span {
	border-color: rgba(255, 255, 255, .2);
}

.d-bloc .a-btn,
.d-bloc .navbar a,
.d-bloc a .icon-sm,
.d-bloc a .icon-md,
.d-bloc a .icon-lg,
.d-bloc a .icon-xl,
.d-bloc h1 a,
.d-bloc h2 a,
.d-bloc h3 a,
.d-bloc h4 a,
.d-bloc h5 a,
.d-bloc h6 a,
.d-bloc p a {
	color: rgba(255, 255, 255, .6);
}

.d-bloc .a-btn:hover,
.d-bloc .navbar a:hover,
.d-bloc a:hover .icon-sm,
.d-bloc a:hover .icon-md,
.d-bloc a:hover .icon-lg,
.d-bloc a:hover .icon-xl,
.d-bloc h1 a:hover,
.d-bloc h2 a:hover,
.d-bloc h3 a:hover,
.d-bloc h4 a:hover,
.d-bloc h5 a:hover,
.d-bloc h6 a:hover,
.d-bloc p a:hover {
	color: rgba(255, 255, 255, 1);
}

.d-bloc .navbar-toggle .icon-bar {
	background: rgba(255, 255, 255, 1);
}

.d-bloc .btn-wire,
.d-bloc .btn-wire:hover {
	color: rgba(255, 255, 255, 1);
	border-color: rgba(255, 255, 255, 1);
}

.d-bloc .card {
	color: rgba(0, 0, 0, .5);
}

.d-bloc .card button:hover {
	color: rgba(0, 0, 0, .7);
}

.d-bloc .card icon {
	border-color: rgba(0, 0, 0, .7);
}

.d-bloc .card .divider-h span {
	border-color: rgba(0, 0, 0, .1);
}

.d-bloc .card .a-btn {
	color: rgba(0, 0, 0, .6);
}

.d-bloc .card .a-btn:hover {
	color: rgba(0, 0, 0, 1);
}

.d-bloc .card .btn-wire,
.d-bloc .card .btn-wire:hover {
	color: rgba(0, 0, 0, .7);
	border-color: rgba(0, 0, 0, .3);
}

.d-bloc .card,
.l-bloc {
	color: rgba(0, 0, 0, .5);
}

.d-bloc .card button:hover,
.l-bloc button:hover {
	color: rgba(0, 0, 0, .7);
}

.l-bloc .icon-round,
.l-bloc .icon-square,
.l-bloc .icon-rounded,
.l-bloc .icon-semi-rounded-a,
.l-bloc .icon-semi-rounded-b {
	border-color: rgba(0, 0, 0, .7);
}

.d-bloc .card .divider-h span,
.l-bloc .divider-h span {
	border-color: rgba(0, 0, 0, .1);
}

.d-bloc .card .a-btn,
.l-bloc .a-btn,
.l-bloc .navbar a,
.l-bloc a .icon-sm,
.l-bloc a .icon-md,
.l-bloc a .icon-lg,
.l-bloc a .icon-xl,
.l-bloc h1 a,
.l-bloc h2 a,
.l-bloc h3 a,
.l-bloc h4 a,
.l-bloc h5 a,
.l-bloc h6 a,
.l-bloc p a {
	color: rgba(0, 0, 0, .6);
}

.d-bloc .card .a-btn:hover,
.l-bloc .a-btn:hover,
.l-bloc .navbar a:hover,
.l-bloc a:hover .icon-sm,
.l-bloc a:hover .icon-md,
.l-bloc a:hover .icon-lg,
.l-bloc a:hover .icon-xl,
.l-bloc h1 a:hover,
.l-bloc h2 a:hover,
.l-bloc h3 a:hover,
.l-bloc h4 a:hover,
.l-bloc h5 a:hover,
.l-bloc h6 a:hover,
.l-bloc p a:hover {
	color: rgba(0, 0, 0, 1);
}

.l-bloc .navbar-toggle .icon-bar {
	color: rgba(0, 0, 0, .6);
}

.d-bloc .card .btn-wire,
.d-bloc .card .btn-wire:hover,
.l-bloc .btn-wire,
.l-bloc .btn-wire:hover {
	color: rgba(0, 0, 0, .7);
	border-color: rgba(0, 0, 0, .3);
}

.svg-menu-icon {
	fill: none;
	stroke: rgba(0, 0, 0, 0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}

.navbar-dark .svg-menu-icon {
	stroke: rgba(255, 255, 255, 0.5);
}

.menu-icon-thin-bars {
	stroke-width: 1px;
}

.menu-icon-thick-bars {
	stroke-width: 5px;
}

.menu-icon-rounded-bars {
	stroke-width: 3px;
	stroke-linecap: round;
}

.menu-icon-filled {
	fill: rgba(0, 0, 0, 0.5);
	stroke-width: 0px;
}

.navbar-dark .menu-icon-filled {
	fill: rgba(255, 255, 255, 0.5);
}

.navbar-toggler-icon {
	background: none !important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}

.dropdown-menu .dropdown-menu {
	border: none
}

@media (min-width:576px) {
	.navbar-expand-sm .dropdown-menu .dropdown-menu {
		border: 1px solid rgba(0, 0, 0, .15);
		position: absolute;
		left: 100%;
		top: -7px
	}

	.navbar-expand-sm .dropdown-menu .submenu-left {
		right: 100%;
		left: auto
	}
}

@media (min-width:768px) {
	.navbar-expand-md .dropdown-menu .dropdown-menu {
		border: 1px solid rgba(0, 0, 0, .15);
		border: 1px solid rgba(0, 0, 0, .15);
		position: absolute;
		left: 100%;
		top: -7px
	}

	.navbar-expand-md .dropdown-menu .submenu-left {
		right: 100%;
		left: auto
	}
}

@media (min-width:992px) {
	.navbar-expand-lg .dropdown-menu .dropdown-menu {
		border: 1px solid rgba(0, 0, 0, .15);
		position: absolute;
		left: 100%;
		top: -7px
	}

	.navbar-expand-lg .dropdown-menu .submenu-left {
		right: 100%;
		left: auto
	}
}

.mg-md {
	margin-top: 10px;
	margin-bottom: 20px;
}

img.mg-sm,
img.mg-md,
img.mg-lg {
	margin-top: 0;
}

img.mg-sm {
	margin-bottom: 10px;
}

img.mg-md {
	margin-bottom: 30px;
}

img.mg-lg {
	margin-bottom: 50px;
}

.btn-d,
.btn-d:hover,
.btn-d:focus {
	color: #FFF;
	background: rgba(0, 0, 0, .3);
}

button {
	outline: none !important;
}

.btn-rd {
	border-radius: 40px;
}

.btn-clean {
	border: 1px solid rgba(0, 0, 0, .08);
	border-bottom-color: rgba(0, 0, 0, .1);
	text-shadow: 0 1px 0 rgba(0, 0, 1, .1);
	box-shadow: 0 1px 3px rgba(0, 0, 1, .25), inset 0 1px 0 0 rgba(255, 255, 255, .15);
}

.icon-md {
	font-size: 30px !important;
}

.img-frame,
.img-frame-md,
.img-frame-lg,
.img-frame-rd,
.img-frame-rd-md,
.img-frame-rd-lg {
	background: #FFF;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
	padding: 4px;
}

.img-frame {
	border-radius: 3px;
}

.img-frame-md,
.img-frame-lg {
	border-radius: 6px;
}

.img-frame-md,
.img-frame-rd-md {
	padding: 8px;
}

.img-frame-lg,
.img-frame-rd-lg {
	padding: 14px;
}

.sm-shadow {
	text-shadow: 0 1px 2px rgba(0, 0, 0, .3);
}

.lg-shadow {
	text-shadow: 0 2px 5px rgba(0, 0, 0, .5);
}

.text-justify {
	text-align: justify;
}

.card-sq,
.card-sq .card-header,
.card-sq .card-footer {
	border-radius: 0;
}

.card-rd {
	border-radius: 30px;
}

.card-rd .card-header {
	border-radius: 29px 29px 0 0;
}

.card-rd .card-footer {
	border-radius: 0 0 29px 29px;
}

.card-columns .card {
	margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
	.card-columns {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
		-webkit-column-gap: 1.25rem;
		-moz-column-gap: 1.25rem;
		column-gap: 1.25rem;
		orphans: 1;
		widows: 1;
	}

	.card-columns .card {
		display: inline-block;
		width: 100%;
	}
}

.form-control {
	border-color: rgba(0, 0, 0, .1);
	box-shadow: none;
}

.scrollToTop {
	width: 36px;
	height: 36px;
	padding: 5px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	opacity: 0;
	z-index: 999;
	transition: all .3s ease-in-out;
	pointer-events: none;
}

.showScrollTop {
	opacity: 1;
	pointer-events: all;
}

.scroll-to-top-btn-icon {
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap: round;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label,
.btn,
a {
	font-family: "Helvetica";
}

.container {
	max-width: 1140px;
}

.feature-col-mt {
	margin-top: 29px;
}

.hero-first-col-mb {
	margin-bottom: 30px;
}

.navbar-brand img {
	height: 80px;
}

.h1-style {
	font-family: "Lato";
	font-weight: 900;
}

.p-style {
	font-size: 12px;
	line-height: 16px;
}

.p-7-style {
	font-size: 12px;
}

.p-11-style {
	font-size: 16px;
}

.h1-about-us-style {
	font-family: "Lato";
	font-weight: 900;
}

.bloc-divider-b-style {
	height: 20px;
	fill: #FAC600;
}

.img-style {
	height: 255px;
}

.h6-style {
	text-indent: 80px;
}

.btn-style {
	width: 35.3%;
}

.p-bloc-3-style {
	font-size: 18px;
}

.bloc-divider-t-fill {
	fill: #9BA9C2;
}

.bloc-divider-b-fill {
	fill: #D3D3D3;
}

.p-6-style {
	font-size: 12px;
}

.p-25251-style {
	font-size: 12px;
}

.p-8-style {
	font-size: 12px;
}

.p-9-style {
	font-size: 12px;
}

.img-placeholder-us-style {
	height: 120px;
}

.h4-style {
	font-size: 12px;
}

.h3-3-style {
	font-family: "Lato";
	font-weight: 900;
	text-transform: uppercase;
	text-decoration: none;
}

.btn-button-style {
	width: 47.54%;
}

.bloc-divider-b-0-style {
	height: 20px;
	fill: #FAC502;
}

.h2-style {
	font-family: "Lato";
	font-weight: 700;
	text-transform: uppercase;
}

.p-3-style {
	font-family: "Lato";
	font-weight: 700;
}

.bloc-divider-b-35974-style {
	height: 20px;
	fill: #FAC403;
}

.h4-1-style {
	font-family: "Lato";
	font-weight: 700;
}

.btn-2-style {
	width: 48.21%;
	font-size: 18px;
}

.btn-1-style {
	width: 45.16%;
}

.row-style {
	width: 100%;
}

.tag-text-home {
	font-size: 18px;
	font-family: "Lato";
	font-weight: 300;
}

.div-content-area-pages {
	background-color: #E1EEFC;
	font-size: 14px;
	font-family: "Lato";
	font-weight: 300;
	color: #232628 !important;
	text-align: justify;
	padding: 10px 10px 10px 10px;
}

.service-footer-list-div {
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}

.sub-menu-text-color {
	font-size: 14px;
	font-family: "Lato";
	font-weight: 700;
	color: #2D3092 !important;
	padding: 5px 5px 5px 5px;
}

.h5-style {
	font-size: 18px;
	color: #353135 !important;
}

.bloc-divider-b-27386-style {
	height: 20px;
	fill: #FAC502;
}

.h2-more-about-us-style {
	font-family: "Lato";
	font-weight: 900;
}

.h3-style {
	font-family: "Lato";
	font-weight: 700;
}

.h3-vision-style {
	font-family: "Lato";
	font-weight: 700;
}

.bloc-divider-b-30317-style {
	height: 20px;
	fill: #FAC502;
}

.p-5-style {
	font-size: 18px;
	font-family: "Lato";
	font-weight: 300;
}

.p-36839-style {
	font-size: 12px;
}

.p-30042-style {
	line-height: 18px;
	font-size: 12px;
}

.other-services-div {
	padding: 10px 10px 10px 10px;
}

.bloc-divider-b-bloc-19-style {
	height: 20px;
	fill: #FAC502;
}

.bloc-divider-b-bloc-21-style {
	height: 20px;
	fill: #FAC502;
}

.bloc-divider-b-0-bloc-19-style {
	height: 20px;
	fill: #FAC502;
}

.bloc-divider-b-16302-style {
	height: 20px;
	fill: #FAC502;
}

.bloc-divider-b-39844-style {
	height: 20px;
	fill: #FAC502;
}

.bloc-divider-b-40581-style {
	height: 20px;
	fill: #FAC502;
}

.bloc-divider-b-22905-style {
	height: 20px;
	fill: #FAC502;
}

.bloc-divider-b-17396-style {
	height: 20px;
	fill: #FAC502;
}

.div-sidebar-page-list-menu {
	background-color: #2D3092;
	margin: 10px 10px 10px 10px;
	padding: 20px 20px 20px 20px;
}

.list-pages-sidebar {
	text-decoration: none;
}

.h5-bloc-8-style {
	line-height: 0px;
}

.header-photo-div {
	box-shadow: 32px -35px 0px #39B5FE;
	filter: brightness(1.0);
}

.text-color-heading-peritum {
	color: #232628 !important;
}

.h2-our-blogs-style {
	font-family: "Lato";
	font-weight: 900;
	line-height: 12px;
}

.img-bloc-19-style {
	height: 244px;
}

.img-4-style {
	height: 245px;
}

.img-16-style {
	height: 180px;
	width: 257px;
}

.img-accounti-style {
	height: 180px;
}

.img-bloc-21-style {
	height: 175px;
}

:root {
	--swatch-var-3986: #FEFFFE;
	--swatch-var-1635: #F6FAFB;
	--swatch-var-3151: rgba(255, 255, 255, 1.0);
	--swatch-var-1372: #232121;
	--swatch-var-2869: #000000;
	--swatch-var-1021: rgba(255, 255, 255, 1.0);
	--swatch-var-5857: rgba(255, 255, 255, 1.0);
	--swatch-var-5213: #000000;
	--swatch-var-3079: rgba(255, 255, 255, 1.0);
	--swatch-var-1189: rgba(255, 255, 255, 1.0);
	--swatch-var-887: rgba(255, 255, 255, 1.0);
	--swatch-var-677: #E5EEEE;
	--swatch-var-3437: #6F503E;
	--swatch-var-1107: #284FB1;
	--swatch-var-4200: rgba(255, 255, 255, 1.0);
	--swatch-var-6150: #C60000;
	--swatch-var-2719: #F3F5F4;
	--swatch-var-1314: rgba(244, 245, 245, 0.50);
	--swatch-var-6472: #013368;
	--swatch-var-253: #FEFFFE;
	--swatch-var-5858: #F6FAFA;
	--swatch-var-6110: #FEFFFE;
	--swatch-var-1789: #000000;
	--swatch-var-1338: rgba(255, 255, 255, 1.0);
	--swatch-var-5533: rgba(255, 255, 255, 1.0);
	--swatch-var-5152: #2D3093;
	--swatch-var-119: #FEFFFB;
	--swatch-var-7229: #000206;
	--swatch-var-1234: rgba(255, 255, 255, 1.0);
	--swatch-var-359: rgba(255, 255, 255, 1.0);
	--swatch-var-396: rgba(255, 255, 255, 1.0);
	--swatch-var-5644: #282B2C;
	--swatch-var-4284: rgba(255, 255, 255, 1.0);
	--swatch-var-1929: rgba(255, 255, 255, 1.0);
	--swatch-var-2483: rgba(255, 255, 255, 1.0);
	--swatch-var-4173: rgba(255, 255, 255, 1.0);
	--swatch-var-498: #EFC79C;
	--swatch-var-2282: #E2EEFC;
	--swatch-var-1377: #2D3092;
	--swatch-var-3486: #2E3092;
}

.bgc-5152 {
	background-color: var(--swatch-var-5152);
}

.bgc-1372 {
	background-color: var(--swatch-var-1372);
}

.bgc-2282 {
	background-color: var(--swatch-var-2282);
}

.bgc-1314 {
	background-color: var(--swatch-var-1314);
}

.bgc-2869 {
	background-color: var(--swatch-var-2869);
}

.bgc-1107 {
	background-color: var(--swatch-var-1107);
}

.tc-1338 {
	color: var(--swatch-var-1338) !important;
}

.tc-1189 {
	color: var(--swatch-var-1189) !important;
}

.tc-4173 {
	color: var(--swatch-var-4173) !important;
}

.tc-677 {
	color: var(--swatch-var-677) !important;
}

.tc-6150 {
	color: var(--swatch-var-6150) !important;
}

.tc-6472 {
	color: var(--swatch-var-6472) !important;
}

.tc-5857 {
	color: var(--swatch-var-5857) !important;
}

.tc-1635 {
	color: var(--swatch-var-1635) !important;
}

.tc-4200 {
	color: var(--swatch-var-4200) !important;
}

.btn-c-5152 {
	background: var(--swatch-var-5152);
	color: #FFFFFF !important;
}

.btn-c-5152:hover {
	background: #000060 !important;
	color: #FFFFFF !important;
}

.btn-c-6472 {
	background: var(--swatch-var-6472);
	color: #FFFFFF !important;
}

.btn-c-6472:hover {
	background: #000035 !important;
	color: #FFFFFF !important;
}

.btn-c-1929 {
	background: var(--swatch-var-1929);
	color: rgba(0, 0, 0, .5) !important;
}

.btn-c-1929:hover {
	background: #CCCCCC !important;
	color: rgba(0, 0, 0, .5) !important;
}

.btn-c-6150 {
	background: var(--swatch-var-6150);
	color: #FFFFFF !important;
}

.btn-c-6150:hover {
	background: #930000 !important;
	color: #FFFFFF !important;
}

.btn-c-3486 {
	background: var(--swatch-var-3486);
	color: #FFFFFF !important;
}

.btn-c-3486:hover {
	background: #00005F !important;
	color: #FFFFFF !important;
}

.ltc-359 {
	color: var(--swatch-var-359) !important;
}

.ltc-359:hover {
	color: #CCCCCC !important;
}

.ltc-119 {
	color: var(--swatch-var-119) !important;
}

.ltc-119:hover {
	color: #CBCCC8 !important;
}

.ltc-4173 {
	color: var(--swatch-var-4173) !important;
}

.ltc-4173:hover {
	color: #CCCCCC !important;
}

.ltc-1234 {
	color: var(--swatch-var-1234) !important;
}

.ltc-1234:hover {
	color: #CCCCCC !important;
}

.icon-1021 {
	color: var(--swatch-var-1021) !important;
	border-color: var(--swatch-var-1021) !important;
}

@media (min-width: 576px) {
	.bloc-xxl-sm {
		padding: 200px 20px;
	}

	.bloc-xl-sm {
		padding: 150px 20px;
	}

	.bloc-lg-sm {
		padding: 100px 20px;
	}

	.bloc-md-sm {
		padding: 50px 20px;
	}

	.bloc-sm-sm {
		padding: 20px;
	}

	.bloc-no-padding-sm {
		padding: 0 20px;
	}

	.service-center-img {
		display: none;
	}
	
	.service-center-bottom-img {
		display: block;
	}
}

@media (min-width: 768px) {
	.bloc-xxl-md {
		padding: 200px 20px;
	}

	.bloc-xl-md {
		padding: 150px 20px;
	}

	.bloc-lg-md {
		padding: 100px 20px;
	}

	.bloc-md-md {
		padding: 50px 20px;
	}

	.bloc-sm-md {
		padding: 20px 20px;
	}

	.bloc-no-padding-md {
		padding: 0 20px;
	}

	.service-center-img {
		display: none;
	}
	
	.service-center-bottom-img {
		display: block;
	}
}

@media (min-width: 992px) {
	.bloc-xxl-lg {
		padding: 200px 20px;
	}

	.bloc-xl-lg {
		padding: 150px 20px;
	}

	.bloc-lg-lg {
		padding: 100px 20px;
	}

	.bloc-md-lg {
		padding: 50px 20px;
	}

	.bloc-sm-lg {
		padding: 20px;
	}

	.bloc-no-padding-lg {
		padding: 0 20px;
	}

	.service-center-img {
		display: none;
	}
	
	.service-center-bottom-img {
		display: block;
	}
}

@media (max-width: 1024px) {

	.bloc.full-width-bloc,
	.bloc-tile-2.full-width-bloc .container,
	.bloc-tile-3.full-width-bloc .container,
	.bloc-tile-4.full-width-bloc .container {
		padding-left: 0;
		padding-right: 0;
	}

	.service-center-img {
		display: block;
	}
	
	.service-center-bottom-img {
		display: none;
	}
}

@media (max-width: 991px) {
	.container {
		width: 100%;
	}

	.bloc {
		padding-left: constant(safe-area-inset-left);
		padding-right: constant(safe-area-inset-right);
	}

	.bloc-group,
	.bloc-group .bloc {
		display: block;
		width: 100%;
	}

	.service-center-img {
		display: block;
	}
	
	.service-center-bottom-img {
		display: none;
	}
}

@media (max-width: 767px) {

	.bloc-tile-2 .container,
	.bloc-tile-3 .container,
	.bloc-tile-4 .container {
		padding-left: 0;
		padding-right: 0;
	}

	.btn-dwn {
		display: none;
	}

	.voffset {
		margin-top: 5px;
	}

	.voffset-md {
		margin-top: 20px;
	}

	.voffset-lg {
		margin-top: 30px;
	}

	form {
		padding: 5px;
	}

	.close-lightbox {
		display: inline-block;
	}

	.blocsapp-device-iphone5 {
		background-size: 216px 425px;
		padding-top: 60px;
		width: 216px;
		height: 425px;
	}

	.blocsapp-device-iphone5 img {
		width: 180px;
		height: 320px;
	}

	.service-center-img {
		display: block;
	}
	
	.service-center-bottom-img {
		display: none;
	}
}

@media (max-width: 991px) {
	.btn-button-style {
		width: 64.31%;
	}

	.btn-more-details-style {
		width: 58.92%;
	}

	.btn-8-style {
		width: 55.24%;
	}

	.btn-10-style {
		width: 59.49%;
	}

	.btn-12-style {
		width: 54.96%;
	}

	.service-center-img {
		display: block;
	}
	
	.service-center-bottom-img {
		display: none;
	}
}

@media (max-width: 575px) {
	.footer-link {
		text-align: center;
	}

	.h6-style {
		text-indent: 0px;
	}

	.button-home-slider-div {
		margin: 10px 10px 10px 10px;
	}

	.service-center-img {
		display: block;
	}
	
	.service-center-bottom-img {
		display: none;
	}
}

/* added by pwn */
.form-menu-content a {
	margin-left: 0px !important;
  }

.form-menu-content {
	display: none;
	position: absolute;
	background-color: #2d3093;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 12px 16px;
	z-index: 1;
}

.form-menu:hover .form-menu-content {
	display: block !important;
}

.page-title {
	position: absolute;  
	top: 230px; 
	left: 50px; 
	color: white;
}


/* for menu toggle */
.collapse {
	display: none !important;
}

.navbar-nav .nav-item + .nav-item {
    margin-left: 0rem !important;
}

/* for service center image */
/* .service-center-img {
	display: none;
}

.service-center-bottom-img {
	display: none;
} */
